Skip to main content
GET
cURL

Authorizations

X-Session-Token
string
header
required

Session token for authentication.

Path Parameters

document_id
string<uuid>
required

The unique identifier for the document.

Query Parameters

limit
integer<int64>
default:100

Limit the number of resources returned by the API

Required range: x >= 1
offset
integer<int64>
default:0

Offset the resources returned by the API

Required range: x >= 0
include
enum<string>[]

A comma separated list of related resources to include.

Available options:
author,
document,
organisation
sort
enum<string>[]

A comma separated list of fields to sort by.

Available options:
version,
-version,
content_type,
-content_type,
size,
-size,
downloads,
-downloads,
created_at,
-created_at

Response

Get a list of document content

JSON API response object

data
object[]
required
meta
object
required
jsonapi
object
required
included
object[]

Related resources that can be included when document content is returned

A document